Skip to content

orchestration module route (requires orchestration:graph:read)

GET
/v1/m/orchestration/stream
curl --request GET \
--url https://example.com/v1/m/orchestration/stream \
--header 'Authorization: Bearer <token>'

Returns HTTP 501 with orchestration_unavailable because orchestration is a Business capability; no orchestration action is performed.

X-Olivares-Tenant
string format: uuid

Target tenant id; required when the principal can act in more than one tenant.

OK (text/event-stream)

Media type text/event-stream
string

Bad request

Media type application/json
object
Example generated
{}

Unauthenticated

Media type application/json
object
Example generated
{}

Forbidden

Media type application/json
object
Example generated
{}

Not found

Media type application/json
object
Example generated
{}

Conflict / setup required

Media type application/json
object
Example generated
{}

Rate limited

Media type application/json
object
Example generated
{}